Subject: RE: NorthWestern
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 15:29:35 -0800 (PST)

I'm out (in SF) and off Wednesday. What's the status of the deal? Were we going to require them to get DOJ approval?

I can be reached by fax today and tomorrow at 415-383-1613.

-----Original Message-----
From:	Mann, Kay
Sent:	Mon 11/19/2001 5:04 PM
To:	Jacoby, Ben
Cc:	Carnahan, Kathleen
Subject:	NorthWestern

Ben,

I need to get you to resign from the Montana Megawatts BOD.  Will you be in this week?  If not, we can handle it with fax/fed ex.

Kay

Kathleen, 

Please prepare a letter of resignation for Ben, leaving the date of the letter as November ___.  Thanks.